/* Class = "NSButtonCell"; title = "Show second time zone in Day and Week"; ObjectID = "4eP-dK-caW"; */
"4eP-dK-caW.title" = "Afficher un second fuseau horaire dans Jour et dans Semaine";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "9xk-hN-FwR"; */
"9xk-hN-FwR.title" = "Autre…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityDescription" = "inclut un profil système anonyme";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityHelp" = "permet d'inclure une information anonyme sur votre système pendant la recherche des mises à jour";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibShadowedToolTip" = "Les données anonymes contiennent des informations sur votre système, telles le modèle de votre Mac, votre version OS, et la langue du système.";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "Autre…";

/* Class = "NSButtonCell"; title = "Send error reports"; ObjectID = "CQL-Zn-E7b"; */
"CQL-Zn-E7b.title" = "Envoyer des rapports d'erreur";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "dC6-eo-L5D"; */
"dC6-eo-L5D.title" = "Navigateur";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove time zone"; ObjectID = "dU9-PZ-vCy"; */
"dU9-PZ-vCy.ibExternalAccessibilityDescription" = "supprime un fuseau horaire";

/* Class = "NSButtonCell"; title = "Check for beta updates"; ObjectID = "eRE-Ds-fQy"; */
"eRE-Ds-fQy.title" = "Rechercher les mises à jour bêta";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "ggU-Fs-lE3"; */
"ggU-Fs-lE3.title" = "Inclure le profil système de façon anonyme";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "Ouvrir les plans dans :";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google Maps";

/* Class = "NSTextFieldCell"; title = "Favorite Time Zones:"; ObjectID = "kSF-9T-aS6"; */
"kSF-9T-aS6.title" = "Fuseau horaires favoris :";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "NcT-vm-gnQ"; */
"NcT-vm-gnQ.title" = "Rechercher automatiquement les mises à jour";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "niC-RE-ovY"; */
"niC-RE-ovY.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Plans";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "oLF-jF-r3i"; */
"oLF-jF-r3i.title" = "Autre…";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "Imposer le fuseau horaire";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "qPG-4L-1KS"; */
"qPG-4L-1KS.title" = "Effacer le menu";

/* Class = "NSTextFieldCell"; title = "Open conference calls in:"; ObjectID = "tMr-pd-yRi"; */
"tMr-pd-yRi.title" = "Ouvrir les téléconférences avec :";

/* Class = "NSTextFieldCell"; title = "Shows a second time line with a separate time zone in Day and Week views."; ObjectID = "tx5-c0-YbH"; */
"tx5-c0-YbH.title" = "Affiche un second découpage horaire correspondant à un fuseau horaire différent dans les affichages Jour et Semaine.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "fuseau horaire";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "sélectionnez un fuseau horaire";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "application cartographique";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "sélectionnez une application pour l'affichage des plans";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show a second time line in Day and Week views"; ObjectID = "UvL-TU-Tf8"; */
"UvL-TU-Tf8.ibShadowedToolTip" = "Lorsque cette option est activée, Fantastical affiche un second fuseau horaire dans les affichages Jour et Semaine";

/* Class = "NSButtonCell"; title = "Show favorite time zones with event details"; ObjectID = "xyp-5N-7O2"; */
"xyp-5N-7O2.title" = "Afficher les fuseaux horaires favoris avec les détails de l’événement";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityDescription" = "fuseau horaire";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityHelp" = "sélectionnez un fuseau horaire";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityDescription" = "recherche automatiquement les mises à jour";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityHelp" = "permet de rechercher automatiquement les mises à jour";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add time zone"; ObjectID = "Zf8-uk-j0O"; */
"Zf8-uk-j0O.ibExternalAccessibilityDescription" = "ajoute un fuseau horaire";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "imposer le fuseau horaire";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "permet d'afficher l'heure dans un fuseau horaire différent";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "Si la case est cochée, Fantastical affichera l'heure dans le fuseau horaire choisi";

